/*OPEN: MAPAS*/
section.rp_header,
section.rp_content_map{
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 0 0 20px 0;
}
section.rp_content_map .box.rp_map_title,
section.rp_content_map .box.rp_filters,
section.rp_content_map .box.rp_map_content {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_map_title h2,
section.rp_table h3{
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 10px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color:#000;
    text-align: left;
}
section.rp_content_map .box.rp_filters .rp_map_product,
section.rp_content_map .box.rp_filters .rp_map_region{
    display: inline-block;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_filters .rp_map_product span,
section.rp_content_map .box.rp_filters .rp_map_region span {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 20px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 13px;
    text-align: left;
}
section.rp_content_map .box.rp_filters .rp_map_product form,
section.rp_content_map .box.rp_filters .rp_map_region form#buscador{
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_filters .rp_map_product .form-group{
    display: inline-block;
    width: calc(100%/3 - 15px);
    margin: 0 5px;
    padding: 5px 0;
}
section.rp_content_map .box.rp_filters .rp_map_product .form-group a{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 12px;
    text-align: left;
    color:#414141;
    text-decoration: none;
}
section.rp_content_map .box.rp_filters .rp_map_product .form-group a:hover{
    color:#000;
}
section.rp_content_map .box.rp_filters .rp_map_region form#buscador select#cambio {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_filters .rp_map_places{
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_filters .rp_map_places #map-mini{
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul{
    display:block;
    width: 100%;
    margin: 0 0 0 0 ;
    padding: 10px 0;
    list-style:none;
    text-align: right;
}
section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul li{
    display:inline;
    width: auto;
    margin: 0 4px;
    padding: 0 0 0 0;
    list-style:none;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 12px;
    color:#a2a2a2;
    border-bottom:2px solid #a2a2a2;
}
section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul li:hover,
section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul li.active{
    color:#dd250f;
    border-bottom:2px solid #dd250f;
}
section.rp_content_map .box.rp_map_content section#map.rp_map {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
section.rp_content_map .box.rp_map_content section#map.rp_map #map-canvas{
    display: inline-block;
    width: 100%;
    height: 600px;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
}
aside section.rp_table  table {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 0 0 0 ;
    padding: 0 0 0 40px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:#000;
}
aside section.rp_table  table tbody{
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 0 0 0 ;
    padding: 0 0 0 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:#000;
}
aside section.rp_table  table {
    margin: 70px 0 0 0;
}
aside section.rp_table  table tbody tr{
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 0 0 0 ;
    padding: 5px 0;
    border-bottom:1px solid #333;
}
aside section.rp_table  table tbody tr td{
    display: table-cell;
    float: left;
    height: auto;
    margin: 0 0 0 0 ;
    padding: 5px 0;
    vertical-align: middle;
}
aside section.rp_table  table tbody tr td.rp_title_document{
    width: 100%;
    font-weight: 500;
}
aside section.rp_table  table tbody tr td.rp_table_link {
    width: 100%;
    text-align: left;
}
aside section.rp_table  table tbody tr td.rp_table_link a{
    text-decoration:none;
    color:#dd250f;
    font-weight: 500;
    font-size: 11px !important;
    text-transform: uppercase;
}
aside section.rp_table  table tbody tr td.rp_table_link a:hover{
    text-decoration:underline;
}
/*CLOSE: MAPAS*/